﻿/* -- Home - Search Field Styles -- */
.search-field-container-box {
    padding-bottom: 50px;
    margin-left: -15px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.05)), url(../Content/Images/DunMo.jpg);
    box-shadow: inset 0 -10px 70px rgba(0, 0, 0, 0.75);
    background-size: cover;
    background-position: center center;
    width: calc(100% + 30px);
    overflow: hidden;
}
.Top-searches {
    padding-bottom: 230px;
    margin-left: -15px;
    background-image: linear-gradient(rgba(0,0,0,.85),rgba(0,0,0,.25)),url(../../Content/Images/Dragonic.jpg);
    box-shadow: inset 0 -10px 70px rgba(0, 0, 0, 0.75);
    background-size: cover;
    background-position: center center;
    width: calc(100% + 30px);
    overflow: hidden;
}
        
#searchFieldContainer {
    box-shadow: inset 0 -10px 70px rgba(0, 0, 0, 0.75);
    height: 50vh;
    background-size: cover;
    background-position: center center;
    margin-left: -15px;
    width: calc(100% + 30px);
}

.title {
    font-size: 55px;
    text-shadow: -1px 2px 4px #000000;
}


.pvp-container-box {
    padding-top: 150px;
    padding-bottom: 50px;
    margin-left: -15px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.73), rgb(51, 6, 6)), url(../Content/Images/azerothloading.jpg);
    box-shadow: inset 0 -10px 70px rgba(0, 0, 0, 0.75);
    background-size: cover;
    background-position: center center;
    width: calc(100% + 30px);
    overflow: hidden;
}

@media (min-width: 1200px) {
    #searchFieldContainer {
        background-attachment: fixed;
    }
    .Top-searches {
        background-attachment: fixed;
    }
        

    .search-field-container-box {
        background-attachment: fixed;
    }
}

/* Custom Paddings (Bootstrap 4) */
@media (min-width: 768px) {
    .pr-15-gt {
        padding-right: 15px;
    }

    .pt-70-gt {
        padding-top: 70px;
    }

    #searchAdaptiveHeight {
        height: 35vh;
    }
}

@media (max-width: 768px) {
    .pt-70-gt {
        padding-top: 10px;
    }

    #searchAdaptiveHeight {
        height: 55vh;
    }

    #searchFieldContainer {
        height: 60vh;
    }
}

@media (min-width: 768px) and (max-width: 1000px) {
    .pr-0-reactive {
        padding-right: 0;
    }

    .pl-0-reactive {
        padding-left: 0;
    }
}

@media (max-width: 1150px) {
    .button-ah-search {
        font-size: 12px;
    }
}

.btn-link-features {
    text-decoration: none;
    color: #337ab7;
    font-weight: normal;
    transition: all 0.5s;
}

article:hover .btn-link-features {
    color: #3ea6ff !important;
}


/**/
@media (min-width: 1300px) {
    .adaptive-paddding-search {
        padding-left: 20%;
        padding-right: 20%;
    }
}

@media (min-width: 1050px) {
    .adaptive-paddding-search {
        padding-left: 15%;
        padding-right: 15%;
    }
}

/*  */
.truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#ah-filter {
    color: #ffab00;
    font-size: 14px;
    text-decoration: none;
    list-style: none;
    cursor: pointer;
    border: 1px solid #62351f;
    background-color: #101010;
    padding-top: 12px;
    -webkit-user-select: none; /* Chrome all / Safari all */
    -moz-user-select: none; /* Firefox all */
    -ms-user-select: none; /* IE 10+ */
    user-select: none; /* Likely future */
}

    #ah-filter p:before {
        content: "\00a0\00a0\00a0\00a0\00a0\00a0";
    }

    #ah-filter p:hover {
        color: #fff !important;
        text-shadow: 0 0 15px #99774c, 0 -5px 20px #a17e51, 0 5px 20px #96744a;
    }

    #ah-filter p:hover:before {
        content: "\00a0\00a0>\00a0\00a0";
    }


.ah-filter-button.ah-filter-selected {
    color: #fff;
    text-shadow: none !important;
}

    .ah-filter-button.ah-filter-selected:before {
        content: "\00a0\00a0\00a0\00a0" !important;
    }



    .ah-child-filter-button:before {
        content: "\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0-\00a0" !important;
    }


.ah-child-filter-button-selected {
    color: #fff;
    text-shadow: none !important;
}


.ah-child2-filter-button:before {
    content: "\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0-\00a0" !important;
}

.ah-child-filter-button2-selected {
    color: #fff;
}
.clickable {
    cursor: pointer;
}